.new-wizard .hidden {
    display: none;
}

.new-wizard .input-row {
    display: flex;
    align-items: baseline;
    margin-top: 20px;
}

.new-wizard .input-row > * {
    margin-right: 15px;
}

.new-wizard .input-row > *:last-child {
    margin-right: 39px;
}

.new-wizard .input-row > label {
    text-align: right;
    font-weight: bold;
    width: 300px;
    min-width: 300px;
}

.new-wizard .input-row.withhelp > :last-child {
    margin-right: 0;
}

.new-wizard .flex-grow {
    flex-grow: 1;
}

.new-wizard .flex-row {
    display: flex;
}

.new-wizard .flex-30 {
    flex: 30%;
}

.new-wizard .flex-40 {
    flex: 40%;
}

.new-wizard .flex-50 {
    flex: 50%;
}

.new-wizard .flex-60 {
    flex: 60%;
}

.new-wizard .flex-70 {
    flex: 70%;
}

.new-wizard .m-0 {
    margin: 0;
}

.new-wizard .m-b-0 {
    margin-bottom: 0;
}

.new-wizard .m-b-5 {
    margin-bottom: 5px;
}

.new-wizard .m-b-10 {
    margin-bottom: 10px;
}

.new-wizard .m-b-20 {
    margin-bottom: 20px;
}

.new-wizard .m-b-40 {
    margin-bottom: 40px;
}

.new-wizard .m-b-50 {
    margin-bottom: 50px;
}

.new-wizard .m-b-60 {
    margin-bottom: 60px;
}

.new-wizard .m-b-n15 {
    margin-bottom: -15px;
}

.new-wizard .m-r-10 {
    margin-right: 10px;
}

.new-wizard .m-r-15 {
    margin-right: 15px;
}

.new-wizard .m-r-20 {
    margin-right: 20px;
}

.new-wizard .m-r-60 {
    margin-right: 60px;
}

.new-wizard .m-t-0 {
    margin-top: 0 !important;
}

.new-wizard .m-t-20 {
    margin-top: 20px;
}

.new-wizard .m-t-40 {
    margin-top: 40px;
}

.new-wizard .m-t-50 {
    margin-top: 50px;
}

.new-wizard .m-l-0 {
    margin-left: 0 !important;
}

.new-wizard .m-l-15 {
    margin-left: 15px;
}

.new-wizard .m-l-30 {
    margin-left: 30px;
}

.new-wizard .bold {
    font-weight: bold;
}

.new-wizard label.checkbox {
    cursor: pointer;
    display: block;
    margin-bottom: 20px;
}

.new-wizard label.checkbox .error-message {
    margin-left: 35px;
}

.new-wizard .error-message {
    font-size: 14px;
    color: #CA6A6A;
    font-weight: bold;
    margin-top: 8px;
    margin-left: 8px;
}

.new-wizard .error-message p {
    font-size: 14px;
    color: #CA6A6A;
    font-weight: bold;
    margin: 0;
    line-height: normal;
}

/* inputs */
.new-wizard input[type=text],.new-wizard input[type=email],.new-wizard input[type=password] {
    border: 1px solid #4585BD;
    border-radius: 5px !important;
    font-size: 16px;
    background-color: #ffffff;
    color: #333;
    padding: 10px 20px;
    height: 48px;
    width: 100%;
    outline: none;
}

.new-wizard input[type=text].error,.new-wizard input[type=password].error {
    border: 2px solid #CA6A6A;
}

.new-wizard input[type=radio] {
    display: none;
}

.new-wizard input[type=radio] + label.radio-choice {
    cursor: pointer;
    display: block;
    margin-bottom: 20px;
    background-color: #ffffff;
}

.new-wizard input[type=radio] + label.radio-choice > div:first-of-type {
    border-top: 1px solid #4585BD;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.new-wizard input[type=radio] + label.radio-choice > div {
    border-left: 1px solid #4585BD;
    border-right: 1px solid #4585BD;
    padding: 20px;
}

.new-wizard input[type=radio] + label.radio-choice > div:last-of-type,
.new-wizard input[type=radio]:not(:checked) + label.radio-choice > div:not(.checked-content) {
    border-bottom: 1px solid #4585BD;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0 3px rgba(0, 0, 0, 0.15);
}

.new-wizard input[type=radio].error + label.radio-choice > div {
    border-color: #CA6A6A !important;
    border-width: 2px !important;
}

.new-wizard input[type=radio]:checked + label.radio-choice > div {
    border-width: 3px;
    padding-left: 18px;
    padding-right: 18px;
}

.new-wizard input[type=radio]:checked + label.radio-choice > div:first-of-type {
    padding-top: 18px;
}

.new-wizard input[type=radio]:checked + label.radio-choice > div:last-of-type {
    padding-bottom: 18px;
}

.new-wizard select:not([multiple]) {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    font-size: 16px;
    font-family: Roboto, Helvetica, sans-serif;
    border: 1px solid #4585BD;
    border-radius: 5px;
    background-color: #ffffff;
    padding: 10px 30px 10px 20px;
    height: 48px;
    display: block;
    background-image: url("../img/arrow_closed.svg");
    background-repeat: no-repeat;
    background-position: right 5px center;
    background-size: 25px 25px;
    width: 100%;
}

.new-wizard select::-ms-expand {
    display: none;
}

.new-wizard select:hover {
    cursor: pointer;
}

.new-wizard select.error {
    border: 2px solid #CA6A6A;
}

.new-wizard .flex-justify-end {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

.new-wizard .form-horizontal .control-label,
#main .new-wizard .value {
    padding-top: 11px;
}

#main .new-wizard .form-horizontal label {
    color: #333;
    font-weight: normal;
}

.new-wizard label.required:after {
    content: ' *';
}

.new-wizard .form-heading.required:after {
    content: ' *';
}

.new-wizard p.required:after {
    content: ' *';
}